body {
  background-color: transparent;
  font-family: TheSans;
}

#currentslide {
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 3px 3px 5px black;
  position: absolute; 
  bottom: 2%; 
  left: 5%;
  width: 90%;
  padding: 1rem;
  text-align: center;   
  /* Change the font size here leave the vw/vh as it makes it propotional. Make minor changes */
  font-size: 4vh;
}
